[Neon]
GHOST_OPACITY = 0.4

[Cartoon 2D]
GHOST_OPACITY = 0.4

[Old paper]
GHOST_OPACITY = 0.4

[Expert]
GHOST_OPACITY = 0.4

[Anna marble]
GHOST_OPACITY = 0.5

[Anna metal]
DYN_METAL_REFL_B = 80
DYN_METAL_REFL_W = 80

[Calvert]
GHOST_OPACITY = 0.5

[Bauhaus]
DYN_METAL_REFL_B = 80
DYN_METAL_REFL_W = 80
GHOST_OPACITY = 0.8

[Egypt]
DYN_METAL_REFL_B = 80
DYN_METAL_REFL_W = 80
GHOST_OPACITY = 0.8

[Mechanica]
DYN_METAL_REFL_B = 100
DYN_METAL_REFL_W = 80

[Classic metal]
DYN_METAL_REFL_B = 70
DYN_METAL_REFL_W = 110
GHOST_OPACITY = 0.7

[Fancy metal]
DYN_METAL_REFL_B = 80
DYN_METAL_REFL_W = 80
GHOST_OPACITY = 0.7

[Irish metal]
DYN_METAL_REFL_B = 80
DYN_METAL_REFL_W = 80
GHOST_OPACITY = 0.8

[Staunton metal]
DYN_METAL_REFL_B = 80
DYN_METAL_REFL_W = 80
GHOST_OPACITY = 0.8

[Staunton glass]
GHOST_OPACITY = 0.8

[Steel]
DYN_METAL_REFL_B = 80
DYN_METAL_REFL_W = 80



[Anna glass]
DYN_GLASS_REFR_B = 208
DYN_GLASS_REFR_W = 208

DYN_GLASS_FRES_B = 128
DYN_GLASS_FRES_W = 128
GHOST_OPACITY = 0.7

[Classic glass]
DYN_GLASS_REFR_B = 208
DYN_GLASS_REFR_W = 208

DYN_GLASS_FRES_B = 128
DYN_GLASS_FRES_W = 128

[Modern]
DYN_GLASS_REFR_B = 208
DYN_GLASS_REFR_W = 208

DYN_GLASS_FRES_B = 128
DYN_GLASS_FRES_W = 128

[Fancy glass]
DYN_GLASS_REFR_B = 208
DYN_GLASS_REFR_W = 208
GHOST_OPACITY = 0.7

DYN_GLASS_FRES_B = 128
DYN_GLASS_FRES_W = 128

[Irish glass]
DYN_GLASS_REFR_B = 208
DYN_GLASS_REFR_W = 208

DYN_GLASS_FRES_B = 128
DYN_GLASS_FRES_W = 128

[Indian glass]
GHOST_OPACITY = 0.7

[Steel]
GHOST_OPACITY = 0.8